Subject: bug#55862: Removing indent-tabs-mode set to t by default

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Jun 2022 19:52:46 +0300

> Date: Thu, 09 Jun 2022 16:32:07 +0000
> From: goncholden <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> ------- Original Message -------
> On Friday, June 10th, 2022 at 4:06 AM, Eli Zaretskii <[email-masked]> wrote:
> 
> 
> > > Date: Thu, 09 Jun 2022 14:21:33 +0000
> > > From: goncholden [email-masked]
> > > Cc: Eli Zaretskii [email-masked], [email-masked]
> > >
> > > This has been a continual problem with emacs as it mostly caters for passed-over old folks stuck in the eigthies.
> >
> >
> > The crowd of youngsters from 2020s are welcome to come aboard in their
> > masses and take over from the old farts.
> 
> I am from the seventies actually.  The youngsters will take over but maintainers should be forward thinking.

We do: I'm from the fifties.  So by being stuck in the eighties, I'm
looking forward 30 years -- not bad for an old grunt such as myself.